/*Last Modified January 9, 2002*/
a:link{
color:#2D5986;
}
a:visited{
color:#336699;
}
a:hover{
color:#393939;
}
a:active{
color:#393939;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFF4;
}
h1, h1 a:link, h1 a:visited{
background-color:#99B2CC;
color:#393939;
}
h2, h2 a:link, h2 a:visited{
background-color:#BFDFFF;
color:#336699;
}
table.data{
background-color:#336699;
}
table.data table td.matte{
background-color:#FFFFF4;
}
table td.altcolor{
background-color: #E7EFF7;
}
th{
color:#393939;
background-color:#99B2CC;
}
.code{
border:#FFFFF4;
color:#000000;
background-color:#F4FAFF;
}
.content{
background-color:#FFFFF4;
}
.emphone{
color:#666699;
}
.emphthree{
color:#996C51;
}
.emphtwo{
color:#2C5783;
}
.field{
background-color:#FFFFFF;
color:#2C5783;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#393939;
background-color:#DFEFFF;
border:#336699;
}
.menu a:link{
color:#336699;
}
.menu a:visited{
color:#336699;
}
.menu a:hover{
color:#393939;
}
.menu a:active{
color:#393939;
}
.navbar a:link{
color:#393939;
}
.navbar a:visited{
color:#393939;
}
.navbar a:hover{
color:#336699;
}
.navbar a:active{
color:#336699;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#99B2CC;
border:#336699;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#336699;
}
.pagenav a:visited{
color:#336699;
}
.pagenav a:hover{
color:#336699;
background-color:#99B2CC;
}
.pagenav a:active{
color:#336699;
background-color:#99B2CC;
}
.push{
border:#FFFFF4;
}
.qna{
color:#333333;
}
.setbackone{
background-color:#CCCCCC;
}
.setbacktwo{
background-color:#E6E6E6;
}
.sidebars{
background-color:#336699;
}
.tip{
color:#339999;
}
.warn{
color:#800020;
}
pre{
border:#336699;
color:#000000;
background-color:#F4FAFF;
}
